// creator  : weidu.exe (version 23600)
// argument : JONAVI.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~JONAVI~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #9629 /* ~You look lost, citizen. Can I be of any assistance?~ */
  IF ~~ THEN REPLY #9630 /* ~Not so much lost as curious, officer. Have you any news on how close we are to war with Amn?~ */ GOTO 1
  IF ~~ THEN REPLY #9631 /* ~No thank you, sir. I was just admiring the architecture.~ */ GOTO 4
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #9632 /* ~On the brink, I reckon. Angelo's been mobilizing the Fist for war and equipping us with solid weapons forged from good Iron Throne ore. It's a good thing that Angelo has such close ties to Sarevok or we'd be lost. And a good thing he's been there to take command, too, what with Duke Eltan sick.~ */
  IF ~~ THEN REPLY #9635 /* ~One of the Dukes is sick? What with?~ */ GOTO 2
  IF ~~ THEN REPLY #9636 /* ~Hmm, this does not bode well at all.~ */ GOTO 3
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #9638 /* ~Oh, I don't know. It can't be serious. His cleric, Rashad, is caring for him. If you wish to visit him, he's in his rooms at the Flaming Fist compound.~ */
  IF ~~ THEN DO ~EscapeArea()
~ UNSOLVED_JOURNAL #27142 /* ~Duke Eltan's Illness
I have learned that Duke Eltan, commander of the Flaming Fist, lies sick in bed at the Flaming Fist compound, tended to by his cleric Rashad. A man named Angelo seems to be acting in his stead, and, from all accounts, seems to be closely connected to Sarevok. I find myself overwhelmed with a sense of unease about this all. Sick or not, perhaps Duke Eltan has some answers for me.~ */ EXIT
END

IF ~~ THEN BEGIN 3 // from: 1.1
  SAY #9639 /* ~We're the Flaming Fist, citizen. You need have no fear of those Amnish fools. If you doubt me, visit our barracks in the city. We are well prepared, I promise you.~ */
  IF ~~ THEN DO ~EscapeArea()
~ UNSOLVED_JOURNAL #27190 /* ~The Rise of Sarevok
Angelo has ordered the Flaming Fist to prepare for war, buying up all the weapons and armor available from the Iron Throne. Angelo has close ties to Sarevok. A search of the barracks might turn up proof of a conspiracy between them and reveal the truth behind Sarevok's scheme.~ */ EXIT
END

IF ~~ THEN BEGIN 4 // from: 0.1
  SAY #9640 /* ~Forgive my intrusion, then.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
